@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('opensans-semibold.eot');
    src: url('opensans-semibold.eot') format('embedded-opentype'),
         url('opensans-semibold.woff') format('woff'),
         url('opensans-semibold.ttf') format('truetype'),
         url('opensans-semibold.svg#OpenSansSemibold') format('svg');
}

@font-face {
    font-family: 'HelveticaNeue75Bold';
    src: url('helveticaneue-bold.eot');
    src: url('helveticaneue-bold.eot') format('embedded-opentype'),
         url('helveticaneue-bold.woff') format('woff'),
         url('helveticaneue-bold.ttf') format('truetype'),
         url('helveticaneue-bold.svg#HelveticaNeue75Bold') format('svg');
}

.navbar-nav a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.navbar-nav li li a{
	font-family:Arial, Helvetica, sans-serif;

}



.content{
padding: 0 20px 20px;
}

.carousel-caption h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#04385e; 
	margin:0;	
}

#brandWrap{
background:url(../images/bg-brand.png) no-repeat 0 8px;	
margin:0 0 30px 0;
background-size:100% 12px; 
}

#brandWrap h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#04385e; 
	margin:0;	
}


h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#04385e; 
	text-align: center;
	margin:0 0 15px 0;
}

.content h2{
	font-size: 2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#04385e; 
}


@media (min-width: 1200px) {
	.item{
	background-size:100% !important;	
	}
	
	.headCont{
		max-width: 1046px;
	}
	
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
}

@media (min-width: 992px) {
	.item{
	background-size:100% !important;	
	}
	
	.headCont{
		max-width: 1046px;
		background:url(../images/bg-head-shine.png) no-repeat;
	
	}

	.col-lg-2 {
width: 139px;
  float:left;
}

.col-lg-2 img{
   width: 100%;

}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
}



@media (min-width: 768px) {
	.item{
	background-size:100% !important;	
	}
	.col-lg-2 {
width: 139px;
  float:left;
}
.col-lg-2 img{
  width: 100%;

}

.col-lg-4 {
    width: 33.3333%;
	float: left;
}

.col-lg-3 {
    width: 25%;
	float: left;
}


.col-lg-4 img{
    width: 100%;
	
}

 .col-lg-4 .ribbons img{
 width: 106%;
 }
 ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
}

@media (max-width: 767px) {
	.item{
	background-size:100% !important;	
	}
	
	.col-lg-2 {
width: 154px;
  float:left;
}
.col-lg-2 img{
  width: 100%;


}	

.col-lg-4 {
    width: 33.3333%;
	float: left;
}

.col-lg-4 img{
    width: 100%;
	
}
 

  .col-lg-4 .ribbons img{
width: 106%;
 }
}

@media (max-width : 320px){
.col-lg-4 {
    width: 100%;
	float: left;
}

.col-lg-4 img{
    width: 100%;
	
}
 

  .col-lg-4 .ribbons img{
 width: 106%;
 }
 
 .col-md-5{
    width: 100%;
	float: left;
}

.col-md-5 img{
    width: 100%;
	
}
 

  .col-md-5 .ribbons img{
 width: 106%;
 }

.carouselCont{
display:none;	
}

}


.carouselCont{
 height: 411px;
 margin:0 auto 30px auto;
}



#footLinks a{
color:#ffffff;
margin:0 40px 0 0 ;	
}

#footLinks p{
color:#ffffff;
margin:0 40px 0 0 ;	
}

#footLinks{
 width: 66%;
margin:0 auto;	
}

.ribbons{
   left: -3%;
    position: relative;
   top: -73px;
}

.col-md-5 .ribbons{
left: -3.5%;
    position: relative;
    top: -101px;
	font-family:
}

.quote{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#535353; 
	font-size:22px;
}

.col-md-7 img{
margin:0 0 0 -10px;	
}

.col-md-5 img{
margin:30px 0 0 0;	
}

.borderFade{
width:100%;	
}

.featurette{
margin:20px -15px 0 -15px;
}

.brandsImages{
margin:15px 0 50px 0;	
float:left;
clear:both;
}

.brandsImages img{
	margin:0 8px 0 0;
	float:left;
}

.boldBlack{
font-family: 'OpenSansSemibold';
color:#111111;	
}

.boldLight{
font-family: 'OpenSansSemibold';
color:#838383;	
}

.formItem{
float:left;	
margin:0 0 15px 0;
}

.formItem label{
width:135px;
float:left;	
font-family: 'OpenSansRegular';
color:#1b1e1f;	
margin:10px 0 0 0;
}

.formItem input{
width: 305px;
float:left;	
font-family: 'OpenSansRegular'; 
color:#1b1e1f;	
border:none;
padding:8px;
-webkit-border-radius: 5px;
border-radius: 5px;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 1%, #d5d5d5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fefefe), color-stop(99%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* IE10+ */
background: linear-gradient(to bottom, #fefefe 1%,#d5d5d5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow:  1px 1px 5px 1px #f5f5f5;
box-shadow:  1px 1px 5px 1px #f5f5f5;
}

.formItem select{
	width:200px;
	padding:8px;
	
}

.formItem textarea{
	width: 307px;
	padding:8px;
	-webkit-border-radius: 5px;
border-radius: 5px;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 1%, #d5d5d5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fefefe), color-stop(99%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* IE10+ */
background: linear-gradient(to bottom, #fefefe 1%,#d5d5d5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow:  1px 1px 5px 1px #f5f5f5;
box-shadow:  1px 1px 5px 1px #f5f5f5;
}


.formLeft{
float:left;
 width: 459px;	
}

.formItemSelect{
float:left;	
margin:0 0 15px 134px;
}

.formItemSelect input{
width:200px;
float:left;	
font-family: 'OpenSansRegular'; 
color:#1b1e1f;	
border:none;
padding:8px;
-webkit-border-radius: 5px;
border-radius: 5px;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 1%, #d5d5d5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fefefe), color-stop(99%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fefefe 1%,#d5d5d5 99%); /* IE10+ */
background: linear-gradient(to bottom, #fefefe 1%,#d5d5d5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow:  1px 1px 5px 1px #f5f5f5;
box-shadow:  1px 1px 5px 1px #f5f5f5;
}

.content h2.grey{
color:#838383;	
margin:30px 0 20px 0;
}

#footWrapper .container{
	background:url(../images/bg-footer-span.png) no-repeat;
	
	 padding: 29px 0 23px;
	margin:6px auto 0 auto;
}

#footWrapper{
	background:url(../images/bg-foot.png) repeat-x;
	float:left;
	margin: 20px 0 0;
	width:100%;
}

#backButton{
float:right;
width:94px;	

}

#backButton img{
cursor:pointer;

}